Subject: [VÄLJAST] Vastus päringule seoses maaomaniku jahipidamise keelamisega
From: <[email-masked]>
To: "Info" <[email-masked]>
Date: Mon, 26 Feb 2024 12:58:28 +0200

Keskkonnaamet edastab Teile dokumendi "Vastus päringule seoses maaomaniku
jahipidamise keelamisega", mis on registreeritud Keskkonnaameti
dokumendihaldussüsteemis 26.02.2024 11:55 numbriga 13-11/24/2558-2.

Lugupidamisega
Keskkonnaamet
www.keskkonnaamet.ee